html {
	box-sizing: border-box
}
*, *:before, *:after {
	box-sizing: inherit
}
h2{
	text-align: center
}
.contenedorDelSlider{
	
	margin: 0 auto !important;
	padding-top: 15px;
}
.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.bolitas {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center
}
.navbar{
	background-color: #3a90ee !important;
}
.bolitas {
	border-radius: 50%
}
.contenedorDelSlider {
	position: relative;
}
.mostrarBotonesAbajo {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}
.conetenedorDeBotones {
	padding: 0.01em 16px
}
.centrartBotones {
	text-align: center!important
}
.bordes {
	border: 1px solid #ccc!important
}
.secciones {
	margin-top: 16px!important;
	margin-bottom: 16px!important
}
.izquierda {
	float: left!important
	
}
.derecha {
	float: right!important
}
.blanco, .hoverBlanco:hover {
	color: #000!important;
	background-color: #fff!important
}
.textoBlanco{
	color: #fff!important
}
.izquierda, .derecha, .bolitas {
	cursor: pointer
}
.bolitas {
	height: 13px;
	width: 13px;
	padding: 0
}
